Search found 538 matches

by 3Di
Sat Mar 03, 2018 12:55 am
Forum: [3.x] Tickets Discussion
Topic: PHPBB3-10418 - WYSIWYG Editor/Rich Text Editor
Replies: 460
Views: 310927

Re: PHPBB3-10418 - WYSIWYG Editor/Rich Text Editor

CHItA wrote:
Fri Mar 02, 2018 8:47 pm
pell is not an editor, calling it a library would still be a huge overstatement.
👍🍭
by 3Di
Mon Feb 19, 2018 3:44 pm
Forum: [3.x] Discussion
Topic: Quote font is extremely small
Replies: 4
Views: 1642

Re: Quote font is extremely small

^^ this ^^ +1 🤓
by 3Di
Fri Feb 16, 2018 2:34 pm
Forum: General Development Discussion
Topic: [GSOC 2018] Revamp PM system to chat based
Replies: 26
Views: 9321

Re: [GSOC 2018] Revamp PM system to chat based

All the *CPs (ACP/MCP/UCP) are still decoupled from the core, means old school. PMs belong to the UCP (User Control Panel). IMO should be revamped (at this point) the whole UCP, therefore the ACP and MCP as well. Sort of rounding in circles, ofcourse being myself not a phpBB Dev it's just my opinion...
by 3Di
Tue Jan 16, 2018 7:42 pm
Forum: [3.x] Discussion
Topic: easy-to-read numbers
Replies: 10
Views: 4768

Re: easy-to-read numbers

As you already spotted, there are different customs when it comes to what characters is being used as delimiter. Just as there are different customs for which languages people speak. If phpBB has language translations, why not have separator translations too? instead of adding this extra complexiti...
by 3Di
Sun Jan 07, 2018 11:59 pm
Forum: [3.x] Discussion
Topic: phpBB 3.2.2-RC1 released
Replies: 7
Views: 4045

Re: phpBB 3.2.2-RC1 released

Well done, Marc. And the Teams/Contributors them all.

Nice to see the backport of the code for PHP7.2 in Rhea as well, helps on focusing onto 3.3.x now.
by 3Di
Fri Jan 05, 2018 5:38 am
Forum: [3.x] Discussion
Topic: phpBB 3.2.2-RC1 released
Replies: 7
Views: 4045

Re: phpBB 3.2.2-RC1 released

Notable changes Minimum expected PHP version 5.4.7 - Due to changes in our dependencies, the minimum expected PHP version is now PHP 5.4.7. Versions PHP 5.4.0 to 5.4.6 should still work but might cause minor issues[/list] Does the installer check if the PHP version is 5.4.7? Or these minor issues a...
by 3Di
Sat Nov 25, 2017 11:27 pm
Forum: [3.x] Tickets Discussion
Topic: PHPBB3-13919 - Syntax highlighting in [code]
Replies: 25
Views: 29573

Re: PHPBB3-13919 - Syntax highlighting in [code]

David, honestly I was looking at https://cdn.rawgit.com/google/code-prettify/master/loader/run_prettify.js and I didn't see the 2013 on line 3 at the time I posted, my fault. The github link comes in handy, forked as well. Well, I know the Joshyphp's extension already, but I am not completely satis...
by 3Di
Thu Nov 09, 2017 12:15 am
Forum: [3.x] Discussion
Topic: Should Usernames include emoji?
Replies: 8
Views: 3828

Re: Should Usernames include emoji?

Currently we do not support emoji in usernames. Is this something that we should allow if not we should add a better error msg then general sql error which is what happens when you try to register with one. Not in usernames please, the real matter here is to provide a meaningful error message inste...